{
  "login_sup":
  {
    "domain": "evyos.com.tr",
    "access_key": "karatay.berkay.sup@evyos.com.tr",
    "password": "string",
    "remember_me": false
  },
  "login_occupant":
  {
    "domain": "evyos.com.tr",
    "access_key": "gdemirel@example.com",
    "password": "string",
    "remember_me": false
  },
  "select_sup": {
    "company_uu_id": "0c8b808c-0f3b-4030-a2e7-681ed4478b97"
  },
  "select_occupant": {
    "occupant_uu_id": "16dc4457-4c71-4a87-bd7a-53e87f6657d5",
    "build_part_uu_id": "295de6a4-e5ba-4f3a-b5c0-02dff0578dc2"
  }
}
